Subject: RE: Brazilian Journalists
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 27 Sep 2001 07:47:08 -0700 (PDT)

Jennifer

I will be more than willing to help.

I will prepare a draft presentation for the 11:15- 12:15 slot. What I need from you is the following:

a) List of journalists to attend (names and organizations)
b) The complete schedule for the day. Who will be presenting what, in which sequence. This will help me fine tune the presentation
c) Two or three key messages you would like me to convey. 
d) Languages (e.g. presentation in Portuguese, slides in English, or both in English, etc.)

Regarding item "c" , one of my favorite messages, on a high road approach, is what I call the " virtuous circle of contracting". In very simple words, I try to convey the message that regulatory reform has several elements, involving legal, technical, commercial and regulatory per se. Some of them more visible than others. In the reform of the energy sector in Brazil some of them have been taking care while others need further elaboration. However, there is an important, oftentimes  negleted cornerstone, which is contract sancity. In the Anglo-Saxon culture, this sounds very obvious. However, it is not so obvious when we start developing businesses overseas. Just to illustrate this point, I am attaching a presentation recently delivered in Brazil, which was very well received by Minister Parente, the energy czar. It basically states that if Brazil wants to be serious about privatization, electric reform and sector expansion, we have to respect contracts. The government should walk this talk. Most of the issues we are currently facing in Brazil right now (Annex V, Wholesale Agreement, MAE price, Itaipu Excess Energy, Spot price calculation, " Parcela A" pass-through, and many others) fit perfectly within this overall umbrella message. 

A subsequent presentation, more focused on Brazil versus California Crisis is also attached. Several Journalists in Brazil tend to jum to conclusions by saying that because of the failure of the California experiment, we should stop ongoing reforms. 

We may prepare a completely different one, but I think it is worth emphazing the concept of contract sanctity and how it has been systematically violated.

Please let me know what the next steps should be

LM

 -----Original Message-----
From: 	Brockwell, Jennifer  
Sent:	Thursday, September 27, 2001 9:25 AM
To:	Maurer, Luiz
Subject:	Brazilian Journalists

Luiz,
International Public Relations is sponsoring a visit from a group of Brazilian Journalists from leading Brazilian Business Journals on Friday, October 4.  We would like someone from Government Affairs to speak to them concerning regulatory reform.  Keith Miceli suggested we contact you.

Enron Brazil is working hard to bring about regulatory reform in Brazil so its trading and origination businesses can profitably operate.  The Brazilian media is an important opinion maker in the public policy debates on issues of interest to Enron.  The purpose of sponsoring the visit of these Brazilian journalists is to increase rapport with key media representatives, build greater their understanding of the energy sector and foster news stories that are supportive and objective.

We have a time slot available from 11:15 am until 12:15 am.  This time slot is flexible.  Please let me know if you or someone from your group will be available for this.

Thank you.
Jennifer

Jennifer Brockwell
Enron Corporate Marketing
1400 Smith Street
Houston, TX 77002
713-345-7358
713-853-6790 fax
[email-masked]